:root {
    --bg: #3B0920;
    --accent-bg: rgb(131, 37, 79);
    --accent: #ffab5c;
    --accent-hover: #ffd8a8; 
    --text: #dcdcdc;
    --text-light: #ababab;
    

}
body {
    font-family: Arial, Helvetica, sans-serif
}

body > header {
  padding: 0 0.5rem 0.5rem 0.5rem;
  grid-column: 1 / -1;
}

header nav {
  line-height: 1.5;
}

body > footer {
    margin-top: 2rem;
    padding: 0.5rem;
}

.newest-release {
    background: var(--accent-bg);
  border: var(--border-width) solid var(--border);
  border-radius: var(--standard-border-radius);
  padding: 15px 5px 5px 5px;
  margin: 1rem 7rem 1rem 7rem;
  vertical-align: middle
}

h3 {
  border-bottom: 1px solid 
}
h4 {
  border-bottom: 1px solid 
}
.portrait img{
    border: 8px solid var(--accent);
    border-radius: 50%; 
}

aside {
  font-size: 1rem;
  width: 30%;
  padding: 0 15px;
  margin-inline-start: 15px;
  float: right;
}

.friends {
    background: var(--accent-bg);
  border: var(--border-width) solid var(--border);
  border-radius: var(--standard-border-radius);
    padding: 0.5rem;
  margin: 2rem;
  text-align: center;
  vertical-align: baseline;
}
